<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.sports</category>
        <title>PhotoCardTitleTable.airshow</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>airshow.png</background>

	<photo>
       		<topX>48</topX>
		<topY>563</topY>
		<width>504</width>
		<height>663</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>70</topX>
		<topY>70</topY>
		<width>460</width>
		<height>431</height>
        
        <color>
        	<red>48</red>
		<green>67</green>
		<blue>103</blue>
        </color>
		
		<font>
			<family>futura</family>
			<size>40</size>			
			<weight>bold</weight>
      			<style>normal</style>
		</font>		
	</text>

</photoCardTemplate>